<?php
	require "../commonincludefiles.php";

	$task = '';
	if(isset($_POST['task'])){
		$task = $_POST['task'];
	}

	$News_Ids = $_POST['ids1'];
	$deleteNews_Id = 0;
	
	$deleteNews_Id = json_decode(stripslashes($News_Ids));

	if(sizeof($deleteNews_Id) < 1){
		echo '0';
	}
	else{
		$objNewsMgmt = new NewsMgmt();
		$news_ids = implode(",",$deleteNews_Id);
	
		$objNewsMgmt->news_id = $news_ids;
		$objNewsMgmt->delete();
		
		echo '1';
	}        
?>